# nsxiv

> Neo Simple X Image Viewer.
> More information: <https://nsxiv.codeberg.page/man>.

- Open images:

`nsxiv {{path/to/file1 path/to/file2 ...}}`

- Open images from directories in image mode:

`nsxiv {{path/to/directory1 path/to/directory2 ...}}`

- Search directories recursively for images to view:

`nsxiv -r {{path/to/directory1 path/to/directory2 ...}}`

- Quit nsxiv:

`q`

- Switch to thumbnail mode or open selected image in image mode:

`Return`

- Count images forward in image mode:

`n`

- Count images backward in image mode:

`p`
